Subject: Re: bug#4706: 23.1.50; RMAIL mode fails to read mail first time

From: jpff <[email-masked]>
Date: Tue, 20 Oct 2009 13:16:18 +0100

>>>>> "Glenn" == Glenn Morris <[email-masked]> writes:

 Glenn> jpff wrote:
 >> This started happening a few days ago.  When I invoke rmail command it
 >> loads by RMAIL file and then asserts that there it cannot get the po:
 >> password, and there is no new mail.
 Glenn> [...]
 >> and the password is set 
 >> (custom-set-variables
 >> '(rmail-pop-password-required t)
 >> '(rmail-pop-password "xxxxxxxx"))

 Glenn> This is probably my mistake. Does it work with 's/pop/remote/' in
 Glenn> those variables names?

Not that I can determine.

I added

(custom-set-variables
  '(rmail-remote-password-required t)
  '(rmail-remote-password "xxxxxxxx"))

but it behaved just the same.  I am wondering if it could be to
exactly when the rmail-mode-hook is obeyed?
==John ffitch